query VirtualDirectoryBrowsePage(
    $domainId: ID!,
    $path: String!
) {
    domain: node(id: $domainId) {
        ... on Domain {
            id
            name
            hosting {
                virtualDirectory(path: $path) {
                    key
                    doesExist
                    isVirtual
                    isWritable
                    isAccessible
                }
            }
            subscription {
                permissions {
                    manageProtectedDirectories
                }
            }
        }
    }
}
